.notify {
    position: absolute;
    right: 30px;
    margin-top: 44px;
    z-index: 1;
    .clip-path-box {
      display: flex;
      justify-content: flex-end;
      .clip-path {
        margin-right: 53px;
        background: rgb(238, 238, 238);
        clip-path: polygon(50% 0, 0% 100%, 100% 100%);
        width: 24px;
        height: 18px;
      }
    }
    .notify-box {
      background: rgb(238, 238, 238);
      border-radius: 10px;
      width: 320px;
      height: 308px;
      .events {
        width: 100%;
        height: 100%;
        padding-left: 0;
        margin-bottom: 0;
        padding: 1px 0;
        .event {
          display: flex;
          align-items: center;
          padding-left: 20px;
          list-style: none;
          margin: 5px 6px;
          height: 45px;
          border-radius: 8px;
          cursor: pointer;
          &:hover {
            background: rgb(25, 170, 250);
          }
        }
      }
    }
  }